BIRDFONT-AUTOTRACE(1)

NAME
birdfont-autotrace - Convert raster image to vector graphics

SYNOPSIS
birdfont-import birdfont-file svg-files ...

DESCRIPTION
birdfont-autotrace birdfont-autotrace will generate SVG files from raster images. For an image with the name example.png will a file with the name example.svg be generated.

OPTIONS

-c, --cutoff
    brighness cutoff, from 0.001 to 2, the default value is 1

-d, --details
    details, from 0.001 to 9.999, the default value is 1

-h, --help
    print help message

-q, --quadratic
    use quadratic control points instead of cubic control points.

-s, --simplification
    path simplification, from 0.001 to 1, the default value is 0.5

AUTHOR
Johan Mattsson